.top-promos {
	margin-bottom;0px;
}
#dontmisspromos {
border-top: 5px solid #DCDCDC;
padding-top:10px;
}

#dontmisspromos ul li {
     margin-bottom: 5px;
    padding-bottom: 1em;
    height:100px;
    float:left;
    width:300px;
}


.promo-title a {
    color: #115278;
}

.tpPlaylist span.meta span.title {
	padding:3px;
	margin:0;
	color: #FFF;
}

.tpPlaylist span.meta span.desc {
	padding:3px;
	margin:0;
	color: #FFF;
}

.tpClips span.cta {
	color: #FFF;
}

.redmodule {
	border-top: 5px solid #e1191e;
}
 
  /*New css for Polopoly promos*/
 


.nav, .nav_separated, .promocollection_featurelinksh .promocollection-list, .promocollection-foot {
    list-style: none outside none;
    margin: 0 0 1em;
    padding: 0;
}
.nav > li, .nav_separated > li, .promocollection_featurelinksh .promocollection-list > li, .promocollection-foot > li {
    display: inline-block;
}
.nav a, .nav_separated a, .promocollection_featurelinksh .promocollection-list a, .promocollection-foot a {
    display: inline-block;
}
.nav_separated > li, .promocollection_featurelinksh .promocollection-list > li, .promocollection-foot > li {
    border-left: 1px solid #333333;
    margin-left: 0.4em;
    padding-left: 0.5em;
}
.nav_separated > li:first-child, .promocollection_featurelinksh .promocollection-list > li:first-child, .promocollection-foot > li:first-child {
    border-width: 0;
    margin-left: 0;
    padding-left: 0;
}
.contentlist, .lineuproll-list, .promocollection_promolist .promocollection-list, .promocollection_featurepromolist .promocollection-list, .promocollection_featurelinksv .promocollection-list, #cbc-vf-most-popular .vf-list, .contentlist_separated, .topstories-primarylist, .moreheadlines-list, .promocollection_promolist .promocollection-list, .promocollection_featurepromolist .promocollection-list, .contentlist_spaced, .contentlist_grid, .topstories-secondarylist, .topstories-compactlist, .promocollection_promogrid .promocollection-list {
    margin: 0;
    padding: 0;
}
.contentlist > li, .lineuproll-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li, .promocollection_featurelinksv .promocollection-list > li, #cbc-vf-most-popular .vf-list > li, .contentlist_separated > li, .topstories-primarylist > li, .moreheadlines-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li, .contentlist_grid > li, .topstories-secondarylist > li, .topstories-compactlist > li, .promocollection_promogrid .promocollection-list > li, .contentlist_spaced > li {
    list-style: none outside none;
    margin-bottom: 1em;
}
.contentlist_separated > li, .topstories-primarylist > li, .moreheadlines-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li {
     margin-bottom: 1.0em;
    padding-bottom: .5em;
    min-height: 80px;
    border-bottom: none;
}
.contentlist_spaced > li {
    margin-bottom: 20px;
}
.contentlist_grid, .topstories-secondarylist, .topstories-compactlist, .promocollection_promogrid .promocollection-list {
    letter-spacing: -0.31em;
    margin-left: -10px;
    margin-right: -10px;
    text-rendering: optimizespeed;
}
.contentlist_grid > li, .topstories-secondarylist > li, .topstories-compactlist > li, .promocollection_promogrid .promocollection-list > li {
    display: inline-block;
    float: left;
    letter-spacing: normal;
    text-rendering: auto;
    vertical-align: top;
    word-spacing: normal;
}


.promocollection_featurelinksh .promocollection-list {
    line-height: 1.8em;
}
.promocollection_featurelinksh .promocollection-list > li, .promocollection_featurelinksh .promocollection-list a {
    display: inline;
}
.promocollection-foot {
    padding: 8px;
}
.promocollection-foot > li, .promocollection-foot a {
    display: inline;
    margin-bottom: 0;
}
.promo-title {
    font-weight: bold;
}

.media-side {
    float: left;
    margin-right: 10px;
}

.media-body {
    display: block;
    overflow: hidden;
}
.media-body, .media-body > *:last-child {
    margin-bottom: 0;
}

.complexlink, .complexlink:hover, .complexlink:active, .complexlink:focus {
    text-decoration: none;
}
.complexlink:hover .complexlink-target, .complexlink:active .complexlink-target, .complexlink:focus .complexlink-target {
    text-decoration: underline;
}

.elementselector .module-heading img {
    display: inline;
}
.module-body p {
    margin-bottom: 0.5em;
}


li.promo .promo-label.label {
    background: none repeat scroll 0 0 #000000;
    color: #9DD0EA;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 2px 2px 2px 10px;
    text-transform: uppercase;
    top: -10px;
    width: 128px;
}

.regional-podium .complexlink .videolink-thumbnail {
	display:inline-block;
	}

.regional-podium .complexlink .promo-runtime {
	display:none;
	}
	

 /*eof New css for Polopoly Ends*/
 
 
 
  
.sclt-windsortopfeatures .module {
border-top:none;
	
}



.sclt-windsormorefeatures .module {
border-top:none;
	
}

.sclt-gallery .cbcfg {height:325px;}


.sclt-scribblelive {
	margin:0 0 20px 0;
}

.sclt-schedule {
	margin-bottom:-25px;
}

.sclt-promocollection {
	margin-bottom:-10px;
}

div.playerContainer .tpThumb .playlistItem .title {
	font-size: 11px !important;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

 /*New css for Viafoura Most Commented include*/

#hidemoduleborder li.lineuproll-item-body:before {
    content: ""; 
   }
   
#hidemoduleborder h3 {
	display:none;
}

#hidemoduleborder .module {
	border-top:none;
	margin-left:-10px; 
}

.tab2 .viafoura .vf-community-widget {
	padding-top:0;	
	margin-top:-5px;	
}

.tab2 .viafoura .vf-community-widget h3.vf-article-heading {
  color: #115278;
    font: 12px arial,sans-serif;
    margin: -5px 0 -10px;
}



.tab2 .viafoura .vf-community-widget .vf-list {
margin-top: 10px;
}

.tab2 .viafoura .vf-community-widget .vf-widget-title {
 display: none;
}

.tab2 .viafoura .vf-community-widget .vf-article {
margin-bottom:5px;
}

.tab2 .viafoura .vf-community-widget .vf-article .vf-article-body {
 overflow:visible;
 font: 12px arial,sans-serif;
}


.viafoura .vf-community-widget .vf-article-heading .vf-article-title a:hover {
  text-decoration: underline;
}
.viafoura .vf-community-widget .vf-article-comments {
margin-top:10px;
}

.scribbleMore {
	
float: right; font-weight: bold; margin-top: 4px;
}

 /*
 
 major mode css

#primaryStory {
	width:100%;
	border-top:red 5px solid;
	border-bottom:red 5px solid;
	margin-bottom:10px;
	
}

#leadmedia .medium {
    height: 349px;
    width: 620px;
}

.leadStory p.noImg {
margin-top:25px;
clear:both;
}

#video2416144782 .tpmedia .video {
	width:620px;
	height:349px;
	
}
*/

 /*New css for Polopoly Ends*/